Bug 75013 - Interface problem with rhn-applet-gui
Summary: Interface problem with rhn-applet-gui
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-03 18:33 UTC by Need Real Name
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version: 2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 17:06:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-10-03 18:33:13 UTC
Description of Problem:

After completing all of the questions in rhn-applet-gui, the final screen says:

"Click Finish below..."

However, the button is titled "Apply"

Version-Release number of selected component (if applicable):

8.0

How Reproducible:

Always

Steps to Reproduce:
1. Run rhn-applet-gui
2. Follow through the wizard
3. Read the final screen of the wizard and note the mismatch

Actual Results:


Expected Results:


Additional Information:

Comment 1 Chip Turner 2002-10-04 18:05:03 UTC
fixed in our CVS repository


Note You need to log in before you can comment on or make changes to this bug.